using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenuUI : MonoBehaviour
{

    public void StartGame()
    {
        SceneManager.LoadScene("LVL1");
    }

    public void QuitGame()
    {
        Debug.Log("Spiel beendet! (Funktioniert nur in einer Build-Version)");
        Application.Quit();
    }
}

